RubyGems Navigation menu

quick_script 0.12.1

Framework for single-page web applications

Gemfile
          gem 'quick_script', '~> 0.12.1'
  
  
  
  
  
  
  

install
          gem install quick_script
  
  
  
  
  
  
  

Authors:

  • Alan Graham

Owners:

Total downloads 40,710

For this version 771

Show all versions (50 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.12.1 - November 28, 2012 (258 KB)
  2. 0.12.0 - November 15, 2012 (258 KB)
  3. 0.11.11 - November 12, 2012 (258 KB)
  4. 0.11.10 - November 9, 2012 (258 KB)
  5. 0.11.9 - November 5, 2012 (257 KB)
Show all versions (50 total)